Updates

3 posts / 0 new
Last post

Will not update to new version.

Gary

You must run the application

You must run the application from under the administrator

Also in the new version there

Also in the new version there are errors, so for now I do not recommend updating